New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2 (bugfix in the wind stress computation when using seaice) – NEMO

Opened 15 years ago

Closed 15 years ago

Last modified 5 years ago

#2 closed Bug (fixed)

bugfix in the wind stress computation when using seaice

Reported by: smasson Owned by: somebody
Priority: normal Milestone:
Component: OCE Version: v1
Severity: Keywords:
Cc:

Description

several bugs in the wind stress computation...
see pdf dodumenation

Commit History (3)

ChangesetAuthorTimeChangeLog
8277vancop2017-07-04T16:22:50+02:00

fix on meltwater #2

8151vancop2017-06-08T08:58:23+02:00

SIMIP outputs, phase 2, commit#2

700smasson2007-10-09T14:24:27+02:00

sbc(1): bugfix on wind stress computation #2

Attachments (1)

stress_ice.pdf (408.4 KB) - added by smasson 15 years ago.

Download all attachments as: .zip

Change History (8)

Changed 15 years ago by smasson

comment:1 Changed 15 years ago by ctlod

  • Milestone Documentation deleted
  • Version set to v2

comment:2 Changed 15 years ago by ctlod

  • Version changed from v2 to dev_001_SBC

comment:3 Changed 15 years ago by ctlod

  • Owner changed from somebody to ctlod
  • Status changed from new to assigned

comment:4 Changed 15 years ago by ctlod

  • Type changed from Defect to Bug

comment:5 Changed 15 years ago by ctlod

  • Owner changed from ctlod to somebody
  • Status changed from assigned to new

comment:6 Changed 15 years ago by ctlod

  • Resolution set to fixed
  • Status changed from new to closed

comment:7 Changed 5 years ago by jpalmier

In 9249:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found
Note: See TracTickets for help on using tickets.